---
group:
  name: xingyizhou
  description: ''
  projects:
  - name: centernet
    description: ''
    mirrorRelease: false
    topic: ''
  - name: centertrack
    description: ''
    mirrorRelease: false
    topic: ''
